body { background: #6a4437; font-family: Arial; font-size: 14px; margin: auto; position: relative; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

/* globalni + spolecne */
#head, #cont, #lista, .foot { position: relative; }
.head, .cont, .lista, .foot { margin: auto; width: 960px; position: relative; }
.left, .right { display: inline-block; vertical-align: top; position: relative; }

/* head */
#head { height: 312px; background: url('../images/bg-top.jpg') repeat-x; }
.head {  }
.head h1 { padding: 0; margin: 0; position: absolute; top: 0px; width: 338px; height: 229px; background: url('../images/logo.png') no-repeat; }
.head h1 span {  visibility: hidden; }
.head .ikfb { display: block; width: 36px; height: 34px; position: absolute; top: 19px; left: 373px; background: url('../images/fb-ikona.png') no-repeat; }
.head .ikfb:hover { background: url('../images/fb-ikona-hover.png') no-repeat; }
.head .menuTop { width: 550px; height: 32px; background: url('../images/top-menu.png') no-repeat; position: absolute; right: 0px; top: 20px; }
.menuTop ul { margin: 0; padding: 0; text-align: center; }
.menuTop ul li { display: inline-block; font-size: 14px; font-weight: bolder; padding: 0 10px; line-height: 31px; }
.menuTop ul li a { color: #fff; }
.menuTop ul li a:hover { text-decoration: none; color: #e2e8ec; }
.head .psi { width: 597px; height: 163px; background: url('../images/top-psi.png') no-repeat; position: absolute; z-index: 200; top: 104px; right: 0; }

/* telo */
#cont { background: #e8c082 url('../images/packy.png');  }
.cont { background: #fff; top: -70px; z-index: 100; }
.cont {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.left { width: 210px; margin: 0 0 0 -16px; }
.left ul.lmenu { margin: 16px 0 0 0; padding: 0; list-style: none; }
.left ul.lmenu li { width: 202px; min-height: 36px; background: url('../images/li.png') no-repeat; margin-bottom: 5px; line-height: 36px; position: relative; list-style: none; }
.left ul.lmenu li a { color: #fff; font-weight: bolder; padding-left: 42px; font-size: 14px; }
.left ul.lmenu li a:hover { text-decoration: none; font-style: italic; }
.left ul.lmenu li ul { display: block; padding-left: 40px; position: relative; margin: 5px 0 0 0; }
.left ul.lmenu li ul li { width: 150px; border-bottom: 1px solid #eaeaea;  min-height: 20px; background: url('../images/li-li.jpg') no-repeat 0px 15px; }
.left ul.lmenu li ul li a { color: #212121; padding-left: 15px; font-size: 15px; }
.left ul.lmenu li ul li a:hover { color: #481313; text-decoration: none; font-size: 16px; }
.hvezda { width: 27px; height: 25px; background: url('../images/ik-hvezda.png') no-repeat; position: absolute; left: 3px; top: 4px; }
.bulldog { width: 40px; height: 40px; background: url('../images/ik-bulldog.png') no-repeat; position: absolute; left: 0px; top: -5px; }
.buldocek { width: 38px; height: 41px; background: url('../images/ik-buldocek.png') no-repeat; position: absolute; left: -6px; top: -6px; }
.mops { width: 39px; height: 35px; background: url('../images/ik-mops.png') no-repeat; position: absolute; left: 0px; top: 1px; }
.vykricnik { width: 11px; height: 23px; background: url('../images/ik-vykricnik.png') no-repeat; position: absolute; left: 12px; top: 6px; }

.right { width: 750px; margin-top: 3px; min-height: 1000px; }
.right h2.nadpis { width: 747px; height: 32px; background: url('../images/cont-nadpis.png') no-repeat; color: #fff; padding: 4px 0 0 5px; }
.right .text { color: #000; padding: 0px 0 20px 0; margin-top: -7px; line-height: 20px; }
.right .text a { color: #66281c; font-weight: bolder; }

.stene { width: 228px; height: 128px; background: url('../images/lista-stene.png') no-repeat; position: absolute; bottom: -46px; left: 23px; }

/* lista */
#lista { height: 224px; background: url('../images/bg-lista.jpg') repeat-x; z-index: 0; top: -130px; }
.lista {  }
.lista a.fb { display: inline-block; position: relative; top: 0px; left: 10px; cursor: pointer; width: 331px; height: 122px; border: 1px solid #b87e09; }
.lista a.cmku { display: inline-block; margin: 82px 0 0 18px; width: 65px; height: 123px; background: url('../images/cmkusmall.jpg') no-repeat; cursor: pointer; }
.lista a.fci { display: inline-block; margin: 82px 0 0 5px; width: 126px; height: 123px; background: url('../images/fci.png') no-repeat; cursor: pointer; }
.lista .stenata { width: 340px; height: 152px; background: url('../images/lista-stenata.png') no-repeat; position: absolute; top: 80px; right: 0; }


/* footer */
.foot { margin-top: -120px; color: #43261e; font-size: 20px; font-weight: bolder; }
.foot .ftmsbmk { display: inline-block; width: 200px; line-height: 26px; text-align: center; padding: 5px 0 10px 0; }
.foot .ftmsbmk, .foot .copy { text-shadow: 3px 2px 3px #835443; }
.foot .copy { display: inline-block; width: 750px; text-align: right; }
.foot .copy a { color: #232323; }

/* ostatni */
